[package] lua: add zlib build dependency, fix inaccuracy in gzip loader
[openwrt/svn-archive/archive.git] / package / lua / patches-host /
drwxr-xr-x   ..
-rw-r--r-- 120121 010-lua-5.1.3-lnum-full-260308.patch
-rw-r--r-- 433 015-lnum-ppc-compat.patch
-rw-r--r-- 5751 020-shared_liblua.patch
-rw-r--r-- 2443 030-archindependent-bytecode.patch
-rw-r--r-- 4178 040-gzip-source-loader.patch
-rw-r--r-- 1868 100-no_readline.patch
-rw-r--r-- 555 200-lua-path.patch
-rw-r--r-- 9805 300-opcode_performance.patch